# translation of display.po to Punjabi
# Amanpreet Singh Alam <aalam@redhat.com>, 2004, 2005.
# Amanpreet Singh Alam <amanpreetalam@yahoo.com>, 2005.
# A S Alam <aalam@users.sf.net>, 2007.
# Amanpreet Singh <aalam@users.sf.net>, 2008.
# Amanpreet Singh Alam <aalam@users.sf.net>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: display\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2009-01-04 19:43+0530\n"
"Last-Translator: Amanpreet Singh Alam <aalam@users.sf.net>\n"
"Language-Team: Punjabi/Panjabi <punjab-l10n@list.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: display.cpp:44
msgid "Size && Orientation"
msgstr "ਸਾਈਜ਼ && ਸਥਿਤੀ"

#: display.cpp:45
msgid "Graphics Adaptor"
msgstr "ਗਰਾਫਿਕਸ ਐਡਪਟਰ"

#: display.cpp:46
msgid "3D Options"
msgstr "3D ਚੋਣ"

#: display.cpp:47
msgid "Monitor Gamma"
msgstr "ਮਾਨੀਟਰ ਗਾਮਾ"

#: display.cpp:49
msgid "Multiple Monitors"
msgstr "ਬਹੁ ਮਾਨੀਟਰ"

#: display.cpp:50
msgid "Power Control"
msgstr "ਪਾਵਰ ਕੰਟਰੋਲ"
